Subject: Re: [MOBILE-IP] handoff breakout session

From: James Kempf <[email-masked]>
Date: Fri, 28 Jul 2000 07:48:05 -0700

I agree that the MIPv6 should be handled separately.

                jak
>Phil,
>
>         Given that time is limited, why don't we have a working dinner (
>Everyone gets their own dinner - Just clarification :).  Just to make sure we
>read all the drafts, here is a starting list (please add to the list -
>Hopefully by the
>end of this email thread we will have the entire list).
>
>          E. Gustafsson, et. al.  Mobile IP Regional Tunnel Management.
>       draft-ietf-mobileip-reg-tunnel-01.txt, August 1999.
>
>        J. Kempf, P. Calhoun, and C. Pairla, Foreign Agent Assisted Hand-off,
>         draft-calhoun-mobileip-proactive-fa-01.txt, June 2002
>
>         G. Dommety  and T.  Ye, "Local  and Indirect  Registration for
>         Anchoring Handoffs",
>         draft-dommety-mobileip-anchor-handoff-01.txt(work  in
>         progress), July 2000.
>
>          K. El Malki, et. al.  Fast Handoff Method for Real-Time Traffic
>       over Scaleable Mobile IP Networks.
>       draft-elmalki-mobileip-fast-handoffs-01.txt, June 1999.
>
>There are also IPv6 drafts, I think it is a better to have another breakout
>for that (There are some
>issues that are common and some different -just to keep the group
>focused).  what do you think?
>
>
>At 09:19 AM 7/28/00 -0500, Roberts Phil-QA3445 wrote:
>>Hi folks,
>>
>>         we've got a room for Monday night from 7:30 to 10.  It's South Room
>>5.  Whoever would like to go for dinner can meet at the registration desk.
>>I'll be there.  Did we agree to a time?  Then we can get together in this
>>conference room afterwards.  We're going to restrict this to authors of
>>drafts only for the first session.  I'll post some talking points later.
>>Then during the first mobileip session hopefully we'll be able to summarize
>>what went on and present the group with a reduced number of proposals and
>>some requests for feedback on what's been done.
>>
>>Thanks,
>>Phil

---

From: "Charles E. Perkins" <[email-masked]>
Date: Fri, 28 Jul 2000 09:15:19 -0700

Hello Jim,

I agree to the extent that smooth handover for IPv4 and for IPv6
would be specified in separate drafts.

However, the basic philosophy and control flows might be very,
very similar.

Furthermore, I suggest that regional registration is sufficiently
different than smooth handover, that we should take care to make
these topics distinct.  Obviously, there are relationships between
the two mechanisms, but they can both stand alone.

I want to suggest that smooth handover involves transferring state
between two access routers/foreign agents.  Regional registration,
on the other hand, involves constraining the flow of information
about the mobile node's care-of address.  This process of localization
_typically_ (not _necessarily_) involves mobility agents that might
be distant from the leaf access routers/foreign agents.

Regards,
Charlie P.